<?php
$url = 'https://script.google.com/macros/s/AKfycbxv9W2hcwGPyerLpjM-XB-7s8caJu3QO6-ATK0dnQ9dl_TLcaMgbzVUR2Y8zpZunNbR/exec'; 
$resinscrit='';
$curl = curl_init();
// CURLOPT_URL => $url . '?' . http_build_query($q),
$option = [  
  CURLOPT_URL => $url ,
  CURLOPT_CUSTOMREQUEST => 'GET',
  // CURLOPT_FOLLOWLOCATION => false,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_RETURNTRANSFER => true
];
curl_setopt_array($curl, $option);
$resinscrit = curl_exec($curl);
// $obj = json_decode($res);
// echo($resinscrit);
// print_r($obj);
curl_close($curl);
?>
